Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# ext/psych/parser.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_psych_parser ()

## Function Documentation

void Init_psych_parser | ( |  | ) |

Definition at line 289 of file parser.c.

References cPsychParser, ePsychSyntaxError, id_alias, id_empty, id_end_document, id_end_mapping, id_end_sequence, id_end_stream, id_read, id_scalar, id_start_document, id_start_mapping, id_start_sequence, id_start_stream, INT2NUM(), mPsych, parse(), rb_cObject, rb_define_class_under(), rb_define_const(), rb_define_method(), rb_define_module(), rb_eSyntaxError, and rb_intern.

Referenced by Init_psych().